.sidenav {
    height: 100%;
    width: 120px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    overflow-x: hidden;
    padding-top: 20px;
}

.sidenav a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 25px;
    color: black;
    display: block;

}

.front {
}

.front:hover {
    transform: scaleX(-1);
}

.shanoa:hover {
    transform: scaleX(-1);
}

.back{
    opacity: 0.5;
}

img {
}
.sidenav a:hover {
    color: blue;
}

.pics {
    padding-left: 120px;
}

.about {
    padding-left: 200px;
    padding-right: 200px;
}

.main {
    margin-left: 160px;
    padding: 0px 10px;
}

body {

    /* 
    background: repeating-linear-gradient(
    to right,
    #606dbc,
    #606dbc 10px,
    #465298 10px,
    #465298 20px
    );
    */

    /*
    background: repeating-radial-gradient(
    circle, 
    #606dbc,
    #606dbc 10px,
    #465298 10px,
    #465298 20px
    );
    */
    
    background-color: rgba(255, 255, 255, 0.3);
    background-blend-mode: lighten;

}


